package com.kingdee.eas.hr.project;

import java.io.Serializable;

public class WorkHoursConfirmInfo extends AbstractWorkHoursConfirmInfo implements Serializable 
{
    public WorkHoursConfirmInfo()
    {
        super();
    }
    protected WorkHoursConfirmInfo(String pkField)
    {
        super(pkField);
    }
}